Trader - Bug #1133

In admin dispute transactions, quantity only kg displaying
02/02/2021 06:59 AM - Noor Zahara Errum

Status: Closed Start date: 02/02/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1. open trader admin
2. click on dispute transactions

Expected result
The crop quantity unit should display as per seller added

ACTUAL Result
quantity unit only kg displaying

History

#1 - 02/12/2021 09:33 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/12/2021 02:48 PM - Noor Zahara Errum

- Status changed from Fixed to Closed
